.body {
  color: #000;
  font-family: Fira Sans, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.top_box {
  position: relative;
}

.logo_box {
  opacity: .7;
  background-color: #fff0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 5%;
}

.up_logo_link {
  width: 100px;
}

.life_logo_link {
  width: 116px;
}

.image {
  object-fit: cover;
  width: 100%;
  display: block;
}

.main_title {
  text-align: center;
  background-color: #fff;
  border: 1px #ccc;
  margin-right: 0%;
  padding-top: 20px;
  padding-bottom: 20px;
}

.h1 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 135%;
}

.subtitle_text {
  text-align: center;
  font-size: 20px;
  line-height: 140%;
}

.pream_sec {
  background-color: #e9f3ff;
  padding-bottom: 0;
}

.cont {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #0673cf;
  text-transform: uppercase;
  font-weight: 600;
}

.date_text {
  text-align: right;
}

.enter_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-2 {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.pream_text {
  font-style: italic;
}

.link {
  color: #0673cf;
  font-weight: 700;
}

.story_sec {
  padding-bottom: 0;
}

.story_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.quest_box {
  border: 1px solid #f1f1f1;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
}

.quest_text {
  font-size: 14px;
  font-weight: 600;
}

.ask_opt {
  background-color: #e9f3ff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 160px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.h2 {
  color: #383838;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 145%;
}

.reg_text {
  margin-bottom: 20px;
}

.photo_box {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-3 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.descl {
  background-color: #f1f1f1;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
}

.descl_text {
  font-style: italic;
}

.fin_sec {
  background-color: #222;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.link-2 {
  color: #b5f1ff;
}

.sp_name {
  color: #0673cf;
  text-align: center;
}

.sp_name_link {
  color: #0673cf;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
}

.link-3 {
  color: #0673cf;
  font-weight: 600;
}

@media screen and (min-width: 1280px) {
  .main_title {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .h1 {
    font-size: 44px;
  }

  .subtitle_text {
    font-size: 26px;
  }
}

@media screen and (min-width: 1440px) {
  .h1 {
    font-size: 48px;
  }

  .subtitle_text {
    font-size: 32px;
  }
}

@media screen and (min-width: 1920px) {
  .h1 {
    font-size: 52px;
  }

  .subtitle_text {
    font-size: 36px;
  }
}

@media screen and (max-width: 991px) {
  .main_title {
    margin-left: 5%;
    margin-right: 5%;
  }

  .h1 {
    font-size: 32px;
  }

  .subtitle_text {
    font-size: 18px;
  }

  .cont {
    max-width: 640px;
  }
}

@media screen and (max-width: 767px) {
  .h1 {
    font-size: 26px;
  }

  .subtitle_text {
    font-size: 16px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .story_box {
    padding-top: 0;
  }
}

@media screen and (max-width: 479px) {
  .top_box {
    position: static;
  }

  .logo_box {
    background-color: #fff0;
    justify-content: flex-start;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    position: static;
  }

  .h1 {
    margin-bottom: 5px;
    font-size: 24px;
  }

  .subtitle_text {
    padding-left: 10%;
    padding-right: 10%;
    font-size: 16px;
  }

  .enter_box {
    grid-template-columns: 1fr;
  }

  .sp_photo {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-2 {
    width: 80%;
    max-width: 80%;
  }

  .story_box {
    padding-bottom: 0;
  }

  .quest_box {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .h2 {
    font-size: 18px;
  }

  .descl {
    margin-top: 20px;
    padding: 20px;
  }
}

#w-node-_4aadbf52-9593-51fb-9a60-2bde28f592d5-8e532e38 {
  align-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_39d38b20-01ef-c3dc-b16d-8608e38936ae-8e532e38 {
    place-self: center;
  }
}


